@charset "utf-8";
/*@Created by zhihong.he
	@Upload date: 2018/09/12
*/
body {background:#fff;font-size:.24rem;}
img {vertical-align:top;width: 100%;display: block;}
h1{width: 0;height: 0;overflow: hidden;}
.pt35r{padding-top:.35rem;}
.mt10r{margin-top: .1rem;}
.mt15r{margin-top: .15rem;}
.mt20r{margin-top: .2rem;}
.mt25r{margin-top: .25rem;}
.mt30r{margin-top: .3rem;}
.mt35r{margin-top: .35rem;}
.mt40r{margin-top: .4rem;}
.mt45r{margin-top: .45rem;}
.mt55r{margin-top: .55rem;}
.mt60r{margin-top: .6rem;}
.mt65r{margin-top: .65rem;}
.mt70r{margin-top: .7rem;}
.pb40r{padding-bottom:.4rem;}
.main{padding: 0 .3rem;}
.yjfTxt li{color:#525e74;line-height:.48rem;font-size:.28rem;position:relative;padding-left:.34rem;}
.yjfTxt li em{content:'';width:.07rem;height:.07rem;background:#525e74;position: absolute;top:.16rem;left:.19rem;border-radius: 50%;}
.bg{background:#fbfbfb;}
.bort{border-top: 1px dotted #d9d9d9;}
.orderBox{background:#222841;padding:.4rem .25rem .35rem .25rem;}
.orderBox h3{color:#fff;font-size:.3rem;line-height:.44rem;font-weight:bold;}
.orderBox p{color:#fff;font-size:.28rem;line-height:.44rem;}
.orderBox p span{color:#ffe000;}
.orderBtn{background:url(../images/orderBtn.png) no-repeat;background-size:2.38rem;width:2.38rem;display:block;height:.75rem;margin:.25rem auto 0;}
.main h4{color:#2d2c32;font-size:.3rem;font-weight:bold;line-height:.32rem;position:relative;padding-left:.48rem;}
.main h4 em{background:url(../images/icon.png) no-repeat;background-size:.32rem;height:.32rem;width:.32rem;position:absolute;top:0;left:0;color:#fff;font-size:.26rem;text-align:center;font-style:normal;font-weight:normal;}
.tabBox{padding-left:.05rem;}
.tabBox h5{color:#2d2c32;font-size:.28rem;line-height:.75rem;position:relative;padding-left:.9rem;}
.tabBox h5 em{position:absolute;top:0;left:0;}
.tabBox h5 em img{width:.75rem;height:.75rem;}
.tabBox p{color:#525e74;font-size:.28rem;line-height:.44rem;padding-top:.12rem;}
.tipsM{color:#9299a8;font-size:.18rem;line-height:.3rem;padding-bottom:.35rem;}





























